/* style.css */
.faq-item {
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.faq-question {
    background-color: #f1f1f1;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-icon {
    font-weight: bold;
    transition: transform 0.3s ease;
}

.faq-answer {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
    box-sizing: border-box;
}

.faq-answer p {
    margin: 0;
    padding: 18px 0;
}

/* Classes para o estado aberto */
.faq-item.open .faq-answer {
    max-height: 200px; /* Altura máxima que a resposta pode ocupar */
    padding: 18px;
}

.faq-item.open .faq-icon {
    transform: rotate(45deg);
}